@charset "utf-8";
#under, h1 ,h2{font-size:16px;}

.pc_block{display: block;}
@media screen and (max-width: 1240px){
#under, h1 ,h2{font-size:1.3vw;}
}

h1{margin: 0; padding:0;}
h2{display:none; margin: 0; padding:0;}
#under h2{display: block;margin-bottom: 4%;}
.col-sm-12{padding: 0;}
#under, body{font-family: Arial,Verdana, Calibri, "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "sans-serif";}
#under dl{margin-bottom:0;}
.ns_container{max-width: 100%;}
.ns_container{margin-top: 0;}
.nav.nav-tabs{max-width: 980px; width: 100%; margin: 0 auto;}
.breadcrumb{margin-bottom: 0;}
#under a:hover{text-decoration: none;}

/*------- 共通 ---------*/
.under_wrap{
max-width: 1240px;
margin:0 auto;
width: 90%;
}
.under_wrap-inner{padding: 0 10%;}
.standBox{text-align: center;}
.ttl{font-size: 2.5em; margin-bottom: 30px;}
.registerBox a:hover{opacity: 0.7;}
.cap{font-size: 0.8em;}
p{line-height: 1.6;}
.en p{line-height: 1.4;}
/*------- ナビゲーション ---------*/
.navBox_inner{
max-width: 1240px;
width:auto;
margin:0 auto;
display: -webkit-flex;
display: flex;
padding: 20px 3% 0 3%;
white-space: nowrap;
}
.nav_menu {
font-family: 'Raleway', Arial, sans-serif;
text-align: center;
/*text-transform: uppercase;*/
font-weight: 500;
}
.nav_menu * {
box-sizing: border-box;
-webkit-transition: all 0.35s ease; 
transition: all 0.35s ease;
}
.nav_menu{
flex-basis: 80%;
display: -webkit-flex;
display: flex;
flex-wrap:wrap;
justify-content: space-between;
margin-right: 7%;
}
.nav_menu-full{
flex-basis: 100%;
}
.nav_menu li{
flex-basis: 23%;
list-style: outside none none;
margin: 0;
overflow: hidden;
}
.nav_menu.nav_menu-half li{flex-basis: 49%;}

.navBox .registerBox{flex-basis: 20%;}
.navBox .registerBox a{
display: block;
text-align: center;
background-color: #B8E1E6;
border-radius: 20px;
color: #00394F;
font-weight: bold;
padding: 8px 0;
margin-left: 15%;
}
.nav_menu a {
padding: 0.8em 0;
color: #00394F;
position: relative;
display: inline-block;
letter-spacing: 1px;
margin: 0;
text-decoration: none;
font-weight: bold;
width: 100%;
}
.nav_menu a:before, .nav_menu a:after {
position: absolute;
-webkit-transition: all 0.35s ease;
transition: all 0.35s ease;
}
.nav_menu a:before {
bottom: 100%;
display: block;
height: 3px;
width: 100%;
content: "";
background-color: #ffa209;
}
.nav_menu.nav_menu-half a:before{
    width: 50%;
    left: 24%;
}
.nav_menu a:after {
padding: 0.3em 0;
position: absolute;
bottom: 100%;
left: 0;
content: attr(data-hover);
color: #00394F;
white-space: nowrap;
width: 100%;
}
.nav_menu li:hover a, .nav_menu .current a {
transform: translateY(100%);
padding: 0.3em 0 0.8em;
}
.navBox.is-fixed{
position: fixed;
top: 0;
left: 0;
z-index: 2;
width: 100%;
background:url("/sites/default/files/contents/campaigns/bigread/images/bg_alpha.png") repeat left top;
}
.navBox.is-fixed .navBox_inner{padding: 10px 3%;}

/*------- メインビジュアル ---------*/
#topArea{
background-image:url("/sites/default/files/contents/campaigns/bigread/2021/images/main-bg.jpg") ;
background-repeat: no-repeat;
background-size: contain;
height: 32vw;
}
/*
#topArea .bgwrap{background: url("/sites/default/files/contents/campaigns/bigread/images/bg-op.png")left top repeat;
height: 20vw;
}
*/
/*------- About Oxford Big Read ---------*/
.aboutArea .under_wrap{margin: 6% auto 0 auto;}
#aboutArea3 .under_wrap-inner{
margin-top: 20px;
padding: 0 30%;
}
#aboutArea3 .under_wrap-inner dl{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#aboutArea3 .under_wrap-inner dt{
flex-basis: 40%;
border-bottom: 1px solid #ccc;
padding: 10px 0;
}
#aboutArea3 .under_wrap-inner dd{
flex-basis: 60%;
border-bottom: 1px solid #ccc;
padding: 10px 0;
}
/*------- How to enter ---------*/
#howtoenter{
background-color: #f6f6f6;
}
#howtoenter.areaPartition{
padding: 4vw 0;
margin-top: 5vw;
}

#howtoenter .ttl_sec{
font-size: 1.5vw;
margin-bottom: 20px;
white-space: nowrap;

}
#howtoenter .howtoArea{
display: -webkit-flex;
display: flex;
justify-content:space-around;
}
#howtoenter .howtoArea .howtoBox{
flex-basis:32%;
border-right: 1px solid #fff;
position: relative;
}
#howtoenter .howtoArea .howtoBox:last-child{border-right: none;}
#howtoenter .howtoArea .howtoBox .howtoBox_inner{padding: 0 17% 15% 17%;}
#howtoenter .howtoArea .howtoBox .howtoBox_inner .txtBox{
margin-top: 20px;
}
#howtoenter .howtoArea .howtoBox .howtoBox_inner .registerBox{
position: absolute;
bottom: 0;
left: 0;
right: 0;
}
#howtoenter .howtoArea .howtoBox .howtoBox_inner .registerBox a{
display: inline-block;
text-align: center;
background-color: #EE1B3B;
border-radius: 25px;
color: #fff;
font-weight: bold;
padding: 1% 15%;
}

/*----------- 参加者のコメント ----------------*/

#voice{background-color: #b8e1e6;}
.aboutArea#voice .under_wrap {padding: 6% 0; margin: 0 auto;}
#voice .voiceArea{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
#voice .voiceArea:nth-child(odd){
-webkit-box-pack: end;
-ms-flex-pack: end;
justify-content: flex-end;
}
#voice .voiceArea .voiceArea_detail{
min-width: 100px;
max-width: 20%;
margin-right: 1%;
}
#voice .voiceArea .voiceArea_detail .voiceArea_img img{
width: 100px;
height: 100%;
background-color: #ffffff6b;
border-radius: 10px;
}
#voice .voiceArea .voiceArea_txt{
position: relative;
display: inline-block;
margin: 0 0 1.5em 15px;
padding: 10px 20px;
min-width: 120px;
max-width: 60%;
color: #555;
background: #fff;
border-radius: 10px;
-webkit-box-shadow: 0 0.5rem 2rem rgba(0,0,0,0.1);
box-shadow: 0 0.5rem 2rem rgba(0,0,0,0.1);
z-index: 1;
text-align: left;
}

#voice .voiceArea .voiceArea_txt:before{
content: "";
position: absolute;
top: 30%;
left: -30px;
margin-top: -15px;
border: 15px solid transparent;
border-right: 15px solid #fff;
}
#voice .voiceArea .voiceArea_txt p{margin: 0;padding: 0;}
#voice .voiceArea .voiceArea_txt p.voiceArea_txtname{
text-align: right;
margin-top: 10px;
font-weight: bold;
}
#voice .voiceArea .voiceArea_txt p.voiceArea_txtname .nameBox{margin-right: 5px;}


/*------- 作品紹介（トップページ） ---------*/
#introducing.areaPartition{margin-top: 5vw;}
#introducing .ttl{text-align: center;}
#introducing .artworksAea .artworksAea_wrap{
margin:5vw auto 0 auto;
overflow: hidden;
position: relative;
}
#introducing .workbox-sizer, .workbox{width:32%;}
#introducing .gutter-sizer{width: 2%;}
#introducing .artworksAea .artworksAea_wrap .workbox{
font-size: 14px;
margin-bottom: 15px;
}
#introducing .artworksAea .artworksAea_wrap .workbox img {
max-width: 100%;
height: auto;
}
#introducing .workbox_detail{
color:#fff;
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
opacity:0;/* マスクを表示しない */
background-color:rgba(0,0,0,0.7);
-webkit-transition:all 0.6s ease;
transition:all 0.6s ease;
}
#introducing .workbox:hover .workbox_detail{
opacity:1;/* マスクを表示する */
padding-top:20px;/*ホバーで下にずらす*/
}
#introducing .workbox.longbox:hover .workbox_detail{padding-top:100px;/*ホバーで下にずらす*/}
#introducing .workbox_caption{
font-size:14px;
width:80%;
margin: 0 auto;
}

#introducing .workbox_caption div{
line-height: 1.2;
padding-bottom: 7px;
}
.ja #introducing .workbox_caption div{font-size: 14px;}

#introducing .workbox_caption dd:after{
content: "";
display: table;
clear: both;
}
#introducing .workbox_head_prize{white-space: nowrap;}
#introducing .workbox_head{
text-align: center;
line-height: 1.4;
}
#introducing .workbox_head .workbox_head_ttl{
font-size: 20px;
display: inline-block;
font-weight: bold;
height: 1.5em;
line-height: 1.7em;
padding-left: 1.5em;
margin-right: 1.5em;
white-space: nowrap;
margin-bottom: 5px;
}
#introducing .workbox_head .workbox_head_ttl.icon_winner{
background: url(/sites/default/files/contents/campaigns/bigread/images/medal-winner.png) no-repeat left top;
background-size: 24px;
}
#introducing .workbox_head .workbox_head_ttl.icon_runnerup{
background: url(/sites/default/files/contents/campaigns/bigread/images/medal-runnerup.png) no-repeat left top;
background-size: 24px;
}
#introducing .workbox_head .workbox_head_sec{font-size: 16px;}
#introducing .workbox_head .sec_sub{padding-left:10px; display: inline-block;}
#introducing .workbox_head .workbox_head_bkttl{margin: 10px 3%;}
#introducing .workbox_head .workbox_head_bkttl h1{
font-size:20px;
padding: 3px 0;
border-bottom: 1px solid #fff;
}
.ja #introducing .workbox_head .workbox_head_bkttl h1{font-size: 16px;}
#introducing .workbox_detail .btn_large{text-align: center;}
#introducing .workbox_detail .btn_large a{
display: inline-block;
/*border: 1px solid #fff;*/
border-radius: 5px;
background-color:rgba(253,253,253,0.26);
padding: 3px 20px;
color: #fff;
font-size: 12px;
}
#introducing .workbox_detail .btn_large a:hover{opacity: 0.7;}
#introducing .boxAdjust{padding-bottom: 30px;}

/*------- Aboutページ ---------*/


/*------- Categoriesページ ---------*/
#cateBox .under_wrap{
background-color: #e6e6e6;
padding: 50px;
margin: 50px auto;
}
#cateBox .under_wrap_inner{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
}
#cateBox .under_wrap_inner .cateBox_area {
flex-basis: 48%;
background-color: #fff;
padding: 2vw 4vw;
border: 3px solid #f2f2f2;
}
#cateBox .under_wrap_inner .cateBox_area .ttlBox{
border-bottom: 2px solid #fff;
text-align: center;
padding-bottom: 20px;
margin-bottom: 10px;
}
#cateBox .under_wrap_inner .cateBox_area .ttlBox h1{font-size: 1.5em;}
#cateBox .under_wrap_inner dl{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#cateBox .under_wrap_inner dt{
flex-basis: 30%;
border-bottom: 1px solid #ccc;
padding: 1vw 0;
margin-bottom: 1vw;
text-align: center;
}
#cateBox .under_wrap_inner dd{
flex-basis: 70%;
border-bottom: 1px solid #ccc;
padding: 1vw 0;
margin-bottom: 1vw;
}
#cateBox .txtBox{
background-color: #fff;
text-align: center;
padding: 2vw 4vw;
margin-top: 20px;
}
/*------- Prizesページ ---------*/
#prizesBox .under_wrap_inner{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 1vw;
}
#prizesBox .under_wrap_inner .prizesBox_area{
flex-basis: 49%;
border: 4px solid #123a65;
padding: 2vw;
margin-bottom: 20px;
}
#prizesBox .under_wrap_inner .prizesBox_area .medalBox{
width: 22%;
margin: 0 auto 20px auto;
}
#prizesBox .under_wrap_inner .prizesBox_area .ttlBox{
border-bottom: 2px #123a65 dotted;
text-align: center;
padding-bottom: 2vw;
}
#prizesBox .under_wrap_inner .prizesBox_area .ttlBox h1{font-size: 1.8em;}
#prizesBox .under_wrap_inner .prizesBox_area .prizesDetail{
text-align: center;
margin:2vw 0;
}
#prizesBox .under_wrap_inner .prizesBox_area .prizesDetail dt{
font-size: 1.5em;
display: inline-block;
border-bottom: solid 3px #123a65;
padding: 0 15px 5px;
margin-bottom: 15px;
}

#prizesBox .under_wrap_inner .prizesBox_area .prizesDetail dd{margin-bottom: 20px;}
.ja #prizesBox .under_wrap_inner .prizesBox_area .prizesDetail dt{font-size: 1.4em;}
.ja #prizesBox .under_wrap_inner .prizesBox_area .prizesDetail dd{margin-bottom: 40px;}
#prizesBox .prizrsList li{margin-bottom: 15px;}



/*------- Winnersページ ---------*/
#winnersBox .ttlBox{
width: 100%;
text-align: center;
padding: 5px 0;
margin-top: 7vw;
}
#winnersBox .ttlBox .ttl_sec{
font-size: 2em;
line-height: 2em;
padding-left: 2em;
display: inline-block;
}

#winnersBox .ttlBox .ttl_sec.icon_winner{
background: url(/sites/default/files/contents/campaigns/bigread/images/medal-winner.png) no-repeat left top;
background-size: contain;
}
#winnersBox .ttlBox .ttl_sec.icon_runnerup{
background: url(/sites/default/files/contents/campaigns/bigread/images/medal-runnerup.png) no-repeat left top;
background-size: contain;
}

#winnersBox .ttl_cate01{
font-weight: bold;
font-size: 1.5em;
text-align: center;
margin-top: 5vw;
padding: 5px 0;
background-color: #123a65;
color: #fff;
}
#winnersBox .ttl_cate02{
font-weight: bold;
font-size: 1.5em;
text-align: center;
color: #123a65;
border-bottom: 1px dotted #123a65;
padding-bottom: 10px;
margin-top: 40px;
margin-bottom: 40px;
}
.ja #winnersBox .ttl_cate02{
font-size:1.2em;
}
#winnersBox .winnersArea{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
-webkit-align-items: flex-start;  /* Safari etc. */
-ms-align-items    : flex-start;  /* IE10        */
align-items        : flex-start;
margin-top: 2vw;
margin-bottom: 3vw;
}

#winnersBox .winnersArea .box{
flex-basis: 49%;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
}
#winnersBox .winnersArea.ttl_in .box .ttl_cate02{flex-basis: 100%; margin-bottom: 2vw;}
/*
#winnersBox .winnersArea .box .detailBox, #winnersBox .winnersArea .box .thumBox{
flex-basis: 49%;
color: #123a65;
}
*/
#winnersBox .winnersArea .box .long_thum{padding:0 7%;}
#winnersBox .winnersArea .box .detailBox dd{
margin-bottom: 5px;
border-bottom: 1px dotted #ccc;
padding-bottom: 3px;
}
#winnersBox #hm.winnersArea .box{
flex-basis: 15%;
margin-bottom: 10px;
max-width: 186px;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #winnersBox #hm.winnersArea .box img{ width:187px; } /* IE11 */
}

#winnersBox .txtBox{margin: 2vw;}

#winnersBox .winnersArea .box .detailBox{
flex-basis: 49%;
}
#winnersBox .winnersArea .box .thumBox{
flex-basis: 49%;
max-width: 297px;
overflow:hidden;
position:relative;/* 相対位置指定 */
text-align:center;
}
#winnersBox .winnersArea .box .thumBox .mask{
width:100%;
height:100%;
position:absolute;/* 絶対位置指定 */
top:0;
left:0;
opacity:0;/* マスクを表示しない */
background-color:rgba(0,0,0,0.7);/* マスクは半透明 */
-webkit-transition:all 0.2s ease;
transition:all 0.2s ease;
}
#winnersBox .winnersArea .box .thumBox a{
display:block;
height: 100%;
}
#winnersBox .winnersArea .box .thumBox .mask .iconBox{
text-align:center;
padding-top:33%;
}
#winnersBox .winnersArea .box .thumBox.long_thum .mask .iconBox{
padding-top:45%;
}

#winnersBox .winnersArea .box .thumBox:hover .mask{opacity:1;/* マスクを表示する */}
#winnersBox .winnersArea .box .thumBox .mask .iconBox img{
background-color: #fff;
padding: 7px;
border-radius: 15px;
}

/* 767px以下用：タブレット／*/
@media screen and (max-width: 768px)and (orientation: portrait){
.under_wrap {max-width:100%; width: 96%;}
#voice .under_wrap-inner{padding: 0;}

#introducing .workbox:hover .workbox_detail{padding-top: 16px;}
#introducing .workbox_head .workbox_head_ttl{font-size: 13px;}
#introducing .workbox_head .workbox_head_sec{font-size: 12px;}
#introducing .workbox_head .workbox_head_bkttl{margin: 0 10px;}
#introducing .workbox_head .workbox_head_bkttl h1{font-size: 13px;}
#introducing .workbox_caption {width: 90%; text-align: center; margin-top: 5px;}
#introducing .workbox_caption div{margin-bottom: 0; line-height: 1.4;}
#introducing .workbox_detail .btn_large{margin-top:10px; font-size: 12px;}

}


/* 480px以下用：landscape用の記述 */
@media screen and (max-width: 480px) {
#under, h1 ,h2{font-size:13px;}
.under_wrap {width: 100%;}
.sp_block{display: block;}
#topArea .bgwrap{height: 50vw;}
.navBox_inner{
display: block;
padding-top: 0;
box-shadow:0 2px 6px -2px rgba(0,0,0,0.6);
 }
.navBox_inner:after{
clear: both;
display: table;
content: "";
}
.nav_menu{margin-right: 0;}
.nav_menu li{flex-basis: 50%; margin-bottom: 5px;}
/*
.nav_menu li#nav05{flex-basis: 52%;}
.ja .nav_menu li#nav02{flex-basis: 54%;}
.ja .nav_menu li#nav03{flex-basis: 37%;}
.ja .nav_menu li#nav04{flex-basis: 37%;}
*/
.nav_menu.nav_menu-half a:before{
width: 100%;
left:auto;
}

.navBox .registerBox{
width: 53%;
margin: 0 auto 10px auto;
}
.navBox .registerBox a{margin-left: 0;}
.ttl {
font-size:6.5vw;
margin-bottom: 15px;
}
.ja .ttl{
font-size: 5vw;
margin-bottom: 25px;
}
.standBox{padding: 0 20px;}
.under_wrap-inner, #aboutArea3 .under_wrap-inner{padding: 0;}
.aboutArea#voice .under_wrap{padding: 10vw 20px;}
#voice .voiceArea{
-webkit-box-orient: vertical;
-webkit-box-direction: reverse;
-ms-flex-direction: column-reverse;
flex-direction: column-reverse;
margin-bottom: 20px;
}
#voice .voiceArea .voiceArea_txt{max-width: 100%; margin-left: 0; font-size:inherit; }
#voice .voiceArea .voiceArea_txt:before{
top: 100%;
left: 14%;
margin-left: -15px;
border-right: none;
border: 15px solid transparent;
border-top: 15px solid #fff;
margin-top: 0;
}

#voice .voiceArea .voiceArea_txt p.voiceArea_txtname .nameBox{margin-right: 0;}
#voice .voiceArea .voiceArea_txt p.voiceArea_txtname .titleBox{font-size: 1em;}
#voice .voiceArea .voiceArea_txt p.voiceArea_txtname{text-align: left; line-height: 1.2;}


#introducing .workbox_caption div{
font-size: 1em;
line-height: 1.8;
}
#introducing .workbox_caption div{padding-bottom: 0;}
.ja .aboutArea .under_wrap{margin-bottom: 10%;}
#howtoenter .howtoArea{display: block;}
#howtoenter .howtoArea .howtoBox .howtoBox_inner{padding: 0 20px 0;}
#howtoenter.areaPartition{
margin-top:10vw;
padding: 10vw 0;
}
#howtoenter .ttl_sec{font-size: 5.5vw;}
.ja #howtoenter .ttl_sec{font-size: 4.5vw;}
#howtoenter .howtoArea .howtoBox{
position: static;
border-right:none;
border-bottom:1px solid #fff;
margin-bottom: 40px;
}
#howtoenter .howtoArea .howtoBox:last-child{border-bottom:none;}
#howtoenter .howtoArea .howtoBox .howtoBox_inner{padding:0 0 40px 0;}
#howtoenter .howtoArea .howtoBox .howtoBox_inner .registerBox{
position: static;
margin-top: 20px;
}
#introducing .ttl{padding: 0 20px;}
.ja #introducing .ttl{line-height: 1.6;}
#introducing.areaPartition{margin-top:10vw;}
#introducing .workbox-sizer, .workbox{width:100%; }
#introducing .artworksAea .artworksAea_wrap .workbox{margin-bottom: 10px; font-size: 14px;}

#introducing .workbox_head .workbox_head_ttl.icon_runnerup, #introducing .workbox_head .workbox_head_ttl.icon_winner{
background-size: 20px;
line-height: 1.6;
font-size: 18px;
}

/*.ja #introducing .workbox:hover .workbox_detail{padding-top: 15px;}*/
.ja #introducing .workbox.longbox:hover .workbox_detail{padding-top: 90px;}
#introducing .workbox_head .workbox_head_ttl{
margin-right: 0;
margin-bottom: 10px;
font-size: 15px;
}
#introducing .workbox_caption{
width:100%;
padding: 0 5px;
font-size: 1em;
}

#introducing .workbox_head .workbox_head_bkttl{margin:0 5px 5px 5px;}
#introducing .workbox_head .workbox_head_bkttl h1{font-size: 16px;}
#introducing .workbox_detail .btn_large{margin-top: 10px;}


#introducing .boxAdjust{padding-bottom:0;}

#cateBox .under_wrap{
padding:8vw 4vw;
}
#cateBox .under_wrap_inner{
display: block;
}
#cateBox .under_wrap_inner .cateBox_area{padding: 5vw 4vw;}
#cateBox .under_wrap_inner .cateBox_area .ttlBox{padding-bottom: 0;}
#cateBox .under_wrap_inner dt, #cateBox .under_wrap_inner dd{
padding:2vw 0;
margin-bottom: 2vw;
}
/*.ja #cateBox .under_wrap_inner dt{
padding:2vw 0 0 0;
margin-bottom: 0;
border-bottom: none;
}
.ja #cateBox .under_wrap_inner dd{
padding:0 0 2vw 0;
margin-bottom: 2vw;
}
.ja #cateBox .under_wrap_inner dl{display: block;}
*/
#cateBox .under_wrap_inner .cateBox_area .ttlBox h1{font-size: 18px;}
#cateBox .under_wrap_inner .cateBox_area{margin-bottom: 20px;}

#cateBox .txtBox{
padding: 5vw 4vw;
}

#prizesBox .under_wrap_inner .prizesBox_area{padding: 6vw 2vw;}
#prizesBox .under_wrap_inner .prizesBox_area .prizesDetail{margin-top: 4vw;}
#prizesBox .under_wrap_inner{
display: block;
padding:0 20px;
margin-top: 30px;
}
#winnersBox .ttl_cate01{font-size: 1.2em;}
#winnersBox .ttl_cate02{
font-size: 1em;
margin-bottom: 6vw;
}
#winnersBox .winnersArea, #winnersBox .winnersArea .box{
display: block;
margin-bottom: 17vw;
font-size: 15px;
}
#winnersBox .winnersArea .box .thumBox{
padding:0 10%;
max-width: 100%;
}
#winnersBox .winnersArea .box .thumBox.long_thum{padding: 0 25%;}
#winnersBox .under_wrap_inner {
display: block;
padding: 0 20px;
}
#winnersBox .winnersArea .box .detailBox{margin: 6vw 0 0 0;}
.ja #winnersBox .winnersArea .box .detailBox{text-align: center;}
#winnersBox .winnersArea .box .detailBox dl{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
margin-bottom: 2vw;
}
.ja #winnersBox .winnersArea .box .detailBox dl{display: block;}
#winnersBox .winnersArea .box .detailBox dt{
flex-basis: 20%;
margin-bottom: 0.5em;
border-bottom: 1px dotted #ccc;
padding-bottom: 0.5em;
}
.ja #winnersBox .winnersArea .box .detailBox dt{
border-bottom: none;
margin-bottom: 0;
padding-bottom: 3px;
}
#winnersBox .winnersArea .box .detailBox dd{
flex-basis: 80%;
padding-left: 15px;
}
#winnersBox .winnersArea .box .detailBox .disp-anc{text-align: center;}
#winnersBox #hm.winnersArea{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: space-between;
}
#winnersBox #hm.winnersArea .box{flex-basis: 33%;}
#winnersBox .disp-anc a{padding: 6px 40px;}
#winnersBox .winnersArea .box .thumBox.long_thum .mask .iconBox{padding-top:34%;}

#winnersBox .ttlBox .ttl_sec {
    font-size: 20px;
    line-height: 24px;
    padding-left: 37px;
    display: inline-block;
    height: 40px;
}
#winnersBox .ttlBox .ttl_sec.icon_winner{background-size:26px;}
#winnersBox .ttlBox .ttl_sec.icon_runnerup{background-size: 26px;}
#winnersBox .winnersArea .box .thumBox .mask .iconBox{padding-top:24%;}
}
/* 320px以下用：landscape用の記述 */
@media screen and (max-width: 320px) {
#introducing .workbox_head .workbox_head_ttl{margin-bottom: 4px;}
#introducing .workbox_head .workbox_head_ttl.icon_runnerup, #introducing .workbox_head .workbox_head_ttl.icon_winner {
    background-size: 18px;
    line-height: 1.6;
    font-size: 16px;
}
#introducing .workbox:hover .workbox_detail {padding-top: 7px;}
#introducing .workbox_head .workbox_head_sec {font-size: 10px;}
#introducing .workbox_caption div{font-size: 13px;}
.en #introducing #box03 .workbox_caption div,
.en #introducing #box05 .workbox_caption div,
.en #introducing #box07 .workbox_caption div
{line-height: 1.4;}
#introducing .workbox_detail .btn_large a{font-size: 10px;}
#introducing .workbox_head .workbox_head_sec{font-size: 10px;}
}

